Subject: Re: PDP-11 Petition -- Status

From: Dion <[email-masked]>
Date: Wed, 23 Jul 97 12:17:19 PDT

Warren,

Thanks for your latest news.  That's great about the signatures.
Yes, I perused the earlier list and it's really amazing that
we have such famous support for this.  I am sure it will be
a great PR victory when we finally get this arranged.

Our exec VP (Doug Michels) is on your side.  I am annoying our
legal folks, bless their hearts. :-)  They have a job to do also and
I want to be sure we are protecting SCO's interests in the code
in the right ways.

I expect an answer in a week or so.  I suspect there will be
further internal iterations here as we craft a license that works
for all parties.

So the right answer to publish is:

"SCO is pleased to entertain this request from so many loyal and
famous fans of UNIX.  We are looking into how we can provide this
source code.  No promises at this time, since there are some
intellectual property issues that must be resolved, but we will
do what we can."

Please do put my name on it.  We are not a faceless giant
corporation.

Dion L. Johnson II  - The Santa Cruz Operation, Inc.              [email-masked]
Product Manager for Java, Free Stuff, Skunkware, technical tools, etc.
400 Encinal St.  Santa Cruz, CA 95061    FAX: 408-427-5417  Voice: 408-427-7565

  From sco.sco.com!henry.cs.adfa.oz.au!wkt Tue Jul 22 20:43:58 1997
  From: Warren Toomey <[email-masked]>
  Subject: PDP-11 Petition -- Status
  To: [email-masked]
  Date: Wed, 23 Jul 1997 13:11:22 +1000 (EST)
  
  Dion,
  	I thought I'd touch base with you on the PDP-11 src license petition.
  We've now got over 300 signatures, including some very famous UNIX people. Can
  you fill me in on what's happening with the petition at SCO. If possible I'd
  like to put your answer on my status page at:
  
  	http://minnie.adfa.oz.au/PUPS/pstatus.html
  
  so you can be vague and `not speaking officially for SCO' if you want, and
  I won't mention your name.
  
  Thanks in advance!
  
  	Warren